//
//  CellCaregiverList.swift
//  Kalker
//
//  Created by Łukasz Żukowski on 22.08.2017.
//  Copyright © 2017 Starlab. All rights reserved.
//

import UIKit

class CellCaregiverList: UITableViewCell {

    @IBOutlet weak var avatar: UIImageView!
    @IBOutlet weak var name: UILabel!
    
    override func awakeFromNib() {
        super.awakeFromNib()
        
        self.backgroundColor = UIColor.clear
        self.accessoryType = .none
        
        avatar.setRoundImage()
    }

}
